IT-Expert
  IT-Expert / Веблог / Snow Leopard incompatibilities
Авторизация
Логин:
Пароль:


 
Поиск по записям:

Ключевые слова:
Записей в блоге
 за 2015 год
 за 2014 год
 за 2013 год
 за 2012 год
 за 2011 год

     за 2010 год

       за 2009 год
       за 2008 год
       за 2007 год
       за 2006 год
       за 2005 год
      RSS лента Лента новостей IT-Expert 
      Лента подкастов IT-Expert IT-Expert audiopodcasts

      Snow Leopard incompatibilities

      11:43, 31 августа 2009 ( Administration Ruby Rails  )

      Не секрет, что после установки Snow Leopard много чего перестало работать корректно, в т.ч. и mysql gem.

      Рецепт излечения предлагаю познать из нижеследующей ссылки: http://www.icoretech.org/2009/08/install-mysql-and-mysql-ruby-gem-on-snow-leopard-64-bit/ 


      Оставить комментарий
      © Максим Прокопов 2005-2016 О сервере